local SPELL_MANGLE = "33878"
local SPELL_LACERATE = "33745"
local SPELL_SAVAGE_DEFENSE = "62606"
local SPELL_FRENZIED_REGENERATION = "22842"
local SPELL_BEAR_FORM = "5487"
local SPELL_SKULL_BASH = "106839"
local SPELL_FAERIE_FIRE = "770"
local SPELL_THRASH = "77758"
local SPELL_SWIPE = "779"
local SPELL_BERSERK = "106952"
local SPELL_MAUL = "6807"
local SPELL_ENRAGE = "5229"
local SPELL_MIGHT_OF_URSOC = "106922"

local BUFF_BLESSING_OF_KINGS = "20217"
local BUFF_MARK_OF_THE_WILD = "1126"
local BUFF_LEGACY_OF_THE_EMPEROR = "115921"
local BUFF_EMBRACE_OF_THE_SHALE_SPIDER = "90363"

local DEBUFF_WEAKENED_BLOWS = "115798"
local DEBUFF_WEAKENED_ARMOR = "113746"

WhatsNext.defaultCastSequences["DRUID"][3] = {{
	type="note",
	note="No Default Logicset Available",
	checks={
	}
},}